none
CANT INSTALL ANY .NET FRAMEWORKS PLEASE HELP RRS feed

  • Question

  • recently ive re-installed windows xp. and now when i try to run a lot of my programs i need .NET framework 2.0 or higher, ive tried installing .NET framework 1,2,3,4,etc. it always says "there was a fatal error during installation", sometimes it just goes to the Send Error page, (has encountered a problem and needs to close, send or dont send) then it rolls back the update. and i cant use most of my program's! please help me!!

    Sunday, September 25, 2011 2:42 PM

Answers

All replies